 <script src="/__static/externals/w3.js"></script> 
<img class="nature" src="img1.png">
<img class="nature" src="img2.png">
<img class="nature" src="img3.png">
 <button onclick="myShow.previous()">Previous</button>
<button onclick="myShow.next()">Next</button> 

<script>
myShow=w3.slideshow(".nature",5000);
</script> 

